/*     39540 : 이미지      */
.img__39540__ {max-width:100%}
.img__39540__ * {box-sizing:border-box}
.img__39540__ a {display:block;vertical-align:top}
.img__39540__ img {width:800px;vertical-align:top}

/*     2771 : 이미지      */
.img__2771__ {max-width:100%;}
.img__2771__ * {box-sizing:border-box;}
.img__2771__ a {display:block; text-decoration:none;}
.img__2771__ img {width:px; max-width:100%; vertical-align:top;}

/*     2772 : 장문 텍스트      */
.textarea__2772__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     2774 : 장문 텍스트      */
.textarea__2774__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__2774__ p {font-size:15px; line-height:1.8em;}
}

